+ Responder ao Tópico



  1. Mikrotik comentou recentemente que a liberação da versão v4 foi acidental, que a versões ainda não tinha sido resolvido os problemas com o sistema operacional.

    Também comentou que não haverá mais libertações de compatibilidade com o User Manager v4 até se encontrar em versão beta. Isto porque o Radius do pacote atual do Mikrotik (UM) é incompatível com a versão liberada a v4.


    fonte: Mikrotik

  2. Já tinha lido isso em uma matéria do Maximiliano Dobladez






Tópicos Similares

  1. Respostas: 495
    Último Post: 23-10-2017, 01:22
  2. Configurar WDS entre ApRouter e Mikrotik V4.14
    Por valtervjd no fórum Redes
    Respostas: 5
    Último Post: 03-09-2013, 22:11
  3. XEN será removido desde Mikrotik v4.4
    Por edielsonps no fórum Redes
    Respostas: 2
    Último Post: 09-12-2009, 11:31
  4. Bug mikrotik v4.3
    Por larryhc no fórum Redes
    Respostas: 1
    Último Post: 29-11-2009, 01:50
  5. Publicaram Mikrotik v4.0beta 2
    Por edielsonps no fórum Redes
    Respostas: 0
    Último Post: 20-03-2009, 17:36

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L